Build-Depend on debhelper-compat, change to debhelper compat level 11.
authorSven Hoexter <sven@stormbind.net>
Thu, 1 Nov 2018 18:38:09 +0000 (19:38 +0100)
committerSven Hoexter <sven@stormbind.net>
Thu, 1 Nov 2018 18:44:15 +0000 (19:44 +0100)
debian/changelog
debian/compat [deleted file]
debian/control

index c687a7e..5977066 100644 (file)
@@ -3,6 +3,7 @@ pflogsumm (1.1.5-4) UNRELEASED; urgency=medium
   * Change Standards-Version to 4.2.1.
   * Change priority from extra to optional.
   * Change Vcs-Git to a https URL.
+  * Build-Depend on debhelper-compat, change to debhelper compat level 11.
 
  --
 
diff --git a/debian/compat b/debian/compat
deleted file mode 100644 (file)
index f599e28..0000000
+++ /dev/null
@@ -1 +0,0 @@
-10
index 5ad38b6..eb51f78 100644 (file)
@@ -2,7 +2,8 @@ Source: pflogsumm
 Section: admin
 Priority: optional
 Maintainer: Sven Hoexter <hoexter@debian.org>
-Build-Depends-Indep: debhelper (>= 10), quilt
+Build-Depends-Indep: quilt
+Build-Depends: debhelper-compat (= 11)
 Standards-Version: 4.2.1
 Homepage: http://jimsun.linxnet.com/postfix_contrib.html
 Vcs-Git: https://git.sven.stormbind.net/pflogsumm.git